.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.project_funding .status {
    width: 70%;
}
.alert {
    padding: 15px;
    background: #8080808c;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
    border-radius: 5px;
}

.alert_success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert_error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

header .h_link li.register a {
    color: #393939;
}

header .h_link li.active a {
    color: #ff574c;
}

.project_expired .unit {
    display: none !important;
}
@media screen and (min-width: 641px), print {
    footer .f_cat_area .remove_share {
        width: auto;
    }
    footer .f_cat_area .remove_share:before {
        width: 0;
    }
}
.user_icon {
    border-radius: 50%;
}
.user_icon span {
    border-radius: 50%;
}
@media screen and (max-width: 640px) {
    .projects_list .project_funding .achievement_rate.project_success .rate_val .value,
    .projects_list .project_funding .achievement_rate.project_fail .rate_val .value {
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
}
.form_area .error_group .error_txt {
    line-height: 1.5em;
}
.top .kv .bx-wrapper {
    margin: 0 auto;
}
.break-word {
    word-break: break-word;
}
.js-accordion-content .js-accordion-inner .fr-embedly {
    height: auto !important;
}

@media screen and (max-width: 640px) {
    .projects_list .project_funding .achievement_rate .rate_val,
    .my_projects_list .achievement_rate .rate_val {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }
    .projects_list .project_funding .achievement_rate .rate_val .label {
        -webkit-transform-origin: 40% 50%;
        transform-origin: 40% 50%;
        -webkit-transform: scale(.6);
        transform: scale(.6);
    }
    .projects_list .project_funding .achievement_rate .circle_graph.isFinished::after {
        bottom: 1px;
        right: -2px;
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        -webkit-transform-origin: 100% 100%;
        transform-origin: 100% 100%;
        padding: 4px 4px 4px 6px;
        border-radius: 8px;
    }
    .project_detail .graph_data .graph .rate_val {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
        width: 52px;
        height: 52px;
        font-size: 10px;
        line-height: inherit;
    }
    .project_detail .graph_data .circle_graph.isFinished::after {
        bottom: 8px;
        right: 0;
        padding: 3px 6px;
        border-radius: 7px;
        font-size: 10px;
    }
    .my_projects_list .achievement_rate .circle_graph.isFinished::after {
        bottom: 1px;
        right: -2px;
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
        -webkit-transform-origin: 100% 100%;
        transform-origin: 100% 100%;
        padding: 6px;
        border-radius: 8px;
        font-size: 15px !important;
    }
    .my_projects_list .achievement_rate .rate_val {
        line-height: 15px !important;
    }
}
@media screen and (min-width: 641px), print {
    .projects_list .project_funding .achievement_rate .circle_graph.isFinished::after,
    .my_projects_list .achievement_rate .circle_graph.isFinished::after {
        bottom: 2px;
        right: -2px;
        padding: 4px 4px 4px 6px;
        border-radius: 8px;
    }
    .project_detail .graph_data .graph .rate_val {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
        width: 112px;
        height: 112px;
        font-size: 20px;
        line-height: inherit;
    }
    .project_detail .graph_data .circle_graph.isFinished::after {
        bottom: 16px;
        right: 64px;
        padding: 6px 12px;
        border-radius: 14px;
        font-size: 18px;
    }
    .my_projects_list .achievement_rate .rate_val {
        line-height: 20px !important;
    }
}
.projects_list .project_funding .achievement_rate .circle_graph.isFinished,
.project_detail .graph_data .circle_graph.isFinished,
.my_projects_list .achievement_rate .circle_graph.isFinished {
    position: relative;
}
.circle_graph.isFinished .circle_under.over {
    stroke: #ff641f;
}
.circle_graph svg .circle_under.over {
    stroke: #1ec39a;
    -webkit-transition: stroke 0.1s ease-in;
    transition: stroke 0.1s ease-in;
}
.circle_graph.isFinished .circle_under {
    stroke: #ccc;
}
.circle_graph.isFinished .circle_over {
    stroke: #ff3000;
}
.circle_graph svg .circle_over {
    stroke: #099e69;
}
.circle_graph .rate_val.over {
    color: inherit;
}
.circle_graph .rate_val .label {
    display: block;
    width: 100%;
}
.projects_list .project_funding .achievement_rate .rate_val,
.my_projects_list .achievement_rate .rate_val {
    line-height: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
.circle_graph.isFinished .rate_val.over {
    color: #ff3000;
    background-color: #ffe7cd;
}
.circle_graph.isFinished .rate_val {
    flex-wrap: wrap;
}
.projects_list .project_funding .achievement_rate .circle_graph.isFinished::after,
.my_projects_list .achievement_rate .circle_graph.isFinished::after {
    content: '終了';
    display: block;
    position: absolute;
    background-color: #363636;
    color: #fff;
    font-size: 10px;
    line-height: 1;
}
.my_projects_list .achievement_rate .circle_graph.isFinished::after {
    font-size: 14px;
}
.project_detail .graph_data .circle_graph.isFinished::after {
    content: "終了";
    display: block;
    position: absolute;
    background-color: rgb(54, 54, 54);
    color: rgb(255, 255, 255);
    line-height: 1;
}
.login_nav_m {
    border: solid 1px #dcdcdc;
    background-color: #f5f5f5;
    padding: 0 16px;
    position: absolute;
    top: 0;
    width: 180px;
    left: 150px;
    display: none;
    overflow-x: hidden;
    max-height: 250px;
    overflow-y: scroll;
    z-index: 2;
}
@media screen and (max-width: 640px) {
    .login_nav_m {
        position: unset;
    }
}
@media screen and (min-width: 641px) and (max-width: 1000px) {
    .login_nav_m {
        position: unset;
    }
}
.mail_address_note {
    font-size: 14px;
    color: #ff574c;
    font-weight: normal;
    margin-left: 20px;
}
.change_email_checkbox {
    margin-top: 10px
}
.change_email_checkbox .change_email_note {
    vertical-align: text-top;
    margin-left: 10px;
}

/*START - COMMON BTN */

@media screen and (max-width: 640px) {
    .mail_address_note {
        display: block;
        margin-left: 0;
        margin-top: 5px;
        font-size: 12px;
    }
    .lbl_antisocial {
        line-height: 1.77em !important;
    }
}

.cf-btn {
    display: block;
    border: solid 1px transparent;

    width: 192px;
    position: relative;

    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 38px;

    cursor: pointer;
    outline: none;
    transition: all 0.2s ease-out;
    box-sizing: border-box;
}

.cf-btn--black {
    border: solid 1px #393939;
    background-color: #393939;
}

.cf-btn--green {
    border: solid 1px #1ec39a;
    background-color: #1ec39a;
    color: #fff;
}

.cf-btn:hover {
    text-decoration: none;
    background-color: #fff;
    color: #393939;
}

.cf-btn--green:hover {
    color: #1ec39a;
}

/*END - COMMON BTN */

 /*START - COMMON SELECT */
.cf-select {
    position: relative;
    font-size: 16px;
    text-align: center;
    color: #393939;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 1px #dcdcdc;
    border-radius: 0;

    background: url('/assets/images/icon_triangle_bottom.svg') no-repeat #fff;
    background-position: 4.04348% 50%;
    background-size: 8px 6px;

    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (min-width: 641px), print {
    .cf-select {
        width: 240px;
        height: 40px;
        padding-left: 24px;
        background-position: 94.04348% 50%;
        background-size: 8px 6px;
        font-size: 16px;
    }

}

@media screen and (max-width: 640px){
    .cf-select {
        width: 100%;
        height: 47px;
        padding-left: 16px;
        background-position: 94.84536% 50%;
        background-size: 10px 8px;
        font-size: 14px;
    }
}

/*END - COMMON SELECT */


/*START - COMMON SEARCHBOX */
.search_wrapper {
    width: 200px;
    position: relative;
}

.search_wrapper .search_box {
    width: 100%;
    font-size: 14px;
}

.search_wrapper .search_box:before {
    content: '';

    display: block;
    width: 16px;
    height: 16px;
    margin: auto 0;

    position: absolute;
    top: 0;
    left: 16px;
    bottom: 0;

    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: url('/assets/images/icon_search.svg') no-repeat 50% 50%;
    text-indent: -9999px;
    background-size: contain;

}

.search_wrapper .search_box input[type='text'] {
    width: 100%;
    padding: 3px 1.5em 3px 39px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    background-color: transparent;
    font-size: 14px;
    outline: none;
}

/*END - COMMON SEARCHBOX */


/*override Select2*/
.select2-selection {
    overflow: hidden!important;
}

.select2-selection__rendered {
    white-space: normal !important;
    word-break: break-all!important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #393939;
    padding: 4px;

    height: auto !important;
    max-height: 65px !important;
}

.select2-selection--multiple{
    overflow: hidden !important;

}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}

.select2-container {
    width: 100%;
}

input[name='search_term'] {
    box-sizing: border-box !important;
}

.text-container {
    display: block;
    width: 100%;
    text-align: center;
}

.text-item {
    display: inline-block;
    font-size: 16px;
    padding: 8px;
    font-weight: 400;
}

.text-label {
    font-weight: 700;
}

.hint {
    font-size: 14px;
    color: #a9a9a9;
    box-sizing: border-box;
    padding: 14px 0;
}

@media screen and (max-width: 1500px) {
    .modal select.cf-select + span.select2, input[name='search_term'] {
        width: 350px !important;
    }
}

@media screen and (max-width: 1400px) {
    .modal select.cf-select + span.select2, input[name='search_term'] {
        width: 300px !important;
    }
}

@media screen and (max-width: 1000px) {
    .modal select.cf-select + span.select2, input[name='search_term'] {
        width: 250px !important;
    }
}

@media screen and (max-width: 767px) {
    .select2-container, input[name='search_term'] {
        max-width: 80% !important;
        margin: 0 auto !important;
    }

    .modal select.cf-select + span.select2, input[name='search_term'] {
        width: 80% !important;
    }

    .hint {
        margin: 0 auto;
    }
}
